Subject: A short note to CC Workshops

From: "Wayne Huang" <[email-masked]>
Date: Fri, 12 Apr 1996 08:31:21 -0700

Hello again,

A short note adding to the announcement of Computational Chemistry Workshops
offered by Wavefunction. The June 12-14 workshop is full now. For those who
wish to come in June, please consider our newly scheduled 2nd June workshop
- June 26-28, 1996.

Thanks for your time.

--Wayne

-- 
+---------------------------------------------------------------------+
|  Wayne Huang, Ph.D.    	|  18401 Von Karman, Suite 370        | 
|  Computational Chemist 	|  Irvine, California 92715           |
|  Wavefunction, Inc.    	|  (714)955-2120 Fax: (714)955-2118   |  
|  [email-masked]     	|  World Wide Web: http://wavefun.com |
+---------------------------------------------------------------------+